Subject: Re: [lojban] Re: [llg-members] Any possibility of moving these lists off Yahoo?

From: Ted Reed <[email-masked]>
Date: Tue, 16 Apr 2002 01:21:15 -0700

Robin Lee Powell wrote:

>On Mon, Apr 15, 2002 at 09:07:39PM -0400, Keith F. Lynch wrote:
>
>>I plan to remove all Yahoo links from my bookmarks, unsubscribe
>>from all yahoogroups lists (including these two), add yahoo.com and
>>yahoogroups.com to my spam filters, and demand that Yahoo remove
>>all links to any of my pages. And write a (paper) letter to Yahoo,
>>explaining why I am doing so, and why I am recommending to everyone
>>I know that they also do so.
>>
>>It's my hope that all of you who hate spam, hypocricy, lies, and fraud
>>will do the same. And that a new home can be found for these lists.
>>
>
>I have already offered to host all lojban mail lists. People whined.
>
>-Robin
>
Personally, I'd have no problem converting to lojban.org mailing lists, 
as long as we're all on the same page. Yahoo blows.

-- rizen